var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/banners/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1fsw8hr._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_banners_[id]_route_actions_0u441bw.js")
R.m(54017)
module.exports=R.m(54017).exports
